package com.wecloud.netty.dispatch.common;

/**
 * @author lixiaozhong
 */
public interface Request {


    /**
     * 请求的参数 action，用来寻找action类的path
     */
    String getAction();

    /**
     * 请求id, 以判空是否请求成功, 服务端处理完成后 返回此id
     * 由前端生成，可以用uuid，也可以用时间戳
     */
    String getReqId();

}
